﻿/* --- Таблица для шапки главной страницы портала --- */

table.TABLITSA_SHAPKY___A1Ru_Shapka_Glavnoy_Ru_Stranitsy_Portala {
	width: 100%;
	vertical-align: top;
	align: left;
	padding-top: 1.5vw; /*-- padding -- внутренние отступы от границ (таблицы) до содержимого --*/
	padding-bottom: 1.25vw;
	padding-left: 0vw;
	padding-right: 0vw;
	border: 0.1vw solid black; /*-- border -- граница (таблицы) --*/
	border-radius: 0.5vw;
	box-shadow: 0.2vw 0.2vw 0.3vw rgba(0,0,0,0.5);
	/* box-shadow -- тень блока: смещение по X, Y, радиус размытия и цвет (прозрачный чёрный ) */
}


/* --- Форматы ячеек для шапки главной страницы портала описаны в html--- */


/* --- Форматы текстов для шапки главной страницы портала --- */

p.TEXT_V_I_ISKRIN___A1Ru_Shapka_Glavnoy_Ru_Stranitsy_Portala {
	margin-top: 0; /* margin -- внешний отступ от границ (текста) до соседних элементов */
	margin-bottom: 0;
	text-align: right;	
	letter-spacing: 0.6vw;
	font-family: Verdana, sans-serif;
	font-size: 1.8vw;
	font-weight: 700;
	color: #C81539; /* Цвеет -- оттенок красного */
	text-shadow: 0.1vw 0.1vw 0vw rgba(0,0,0,0.5); 
	/* text-shadow -- тень у текста: смещение по X, Y, радиус размытия и цвет (прозрачный чёрный ) */
}	

p.TEXT_Praviy_Verhniy___A1Ru_Shapka_Glavnoy_Ru_Stranitsy_Portala {
	margin-top: 0; /* margin -- внешний отступ от границ (текста) до соседних элементов */
	margin-bottom: 0;
	text-align: left;
	line-height: 135%;
	letter-spacing: 0.2vw;
	font-family: Verdana, sans-serif; 
	font-size: 1.6vw;
	font-weight: 700;
	color: #C81539;
	text-shadow: 0.1vw 0.1vw 0vw rgba(0,0,0,0.5);
	/* text-shadow -- тень у текста: смещение по X, Y, радиус размытия и цвет (прозрачн чёрный ) */
}

p.TEXT_Praviy_Nizhniy___A1Ru_Shapka_Glavnoy_Ru_Stranitsy_Portala {
	margin-top: 0; /* margin -- внешний отступ от границ (текста) до соседних элементов */
	margin-bottom: 0;
	text-align: left;
	line-height: 150%;
	letter-spacing: 0.2vw;
	font-family: Verdana, sans-serif; 
	font-size: 1.4vw;
	font-weight: 700;
	color: #C81539;
	text-shadow: 0.1vw 0.1vw 0vw rgba(0,0,0,0.5);
	/* text-shadow -- тень у текста: смещение по X, Y, радиус размытия и цвет (прозрачн чёрный ) */
}

